Bug 200453 - [maintainer] x11-fonts/fira: update to upstream version 4.102
Summary: [maintainer] x11-fonts/fira: update to upstream version 4.102
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlo Strub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-26 05:14 UTC by Horia Racoviceanu
Modified: 2015-06-11 18:26 UTC (History)
1 user (show)

See Also:


Attachments
fira.diff (5.38 KB, patch)
2015-05-26 05:14 UTC, Horia Racoviceanu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Horia Racoviceanu 2015-05-26 05:14:33 UTC
Created attachment 157148 [details]
fira.diff

- Update to upstream version 4.102
- Add conditional for large DOCS and EXAMPLES
Comment 1 commit-hook freebsd_committer 2015-06-10 20:38:06 UTC
A commit references this bug:

Author: cs
Date: Wed Jun 10 20:37:29 UTC 2015
New revision: 389146
URL: https://svnweb.freebsd.org/changeset/ports/389146

Log:
  Update to 4.102

  PR:		200453
  Submitted by:	Horia Racoviceanu (maintainer)

Changes:
  head/x11-fonts/fira/Makefile
  head/x11-fonts/fira/distinfo
  head/x11-fonts/fira/files/pkg-message.in
  head/x11-fonts/fira/pkg-descr
Comment 2 Carlo Strub freebsd_committer 2015-06-10 20:39:26 UTC
Committed. Thank you very much. Please note that there is already a new version online...
Comment 3 Horia Racoviceanu 2015-06-11 18:26:02 UTC
(In reply to Carlo Strub from comment #2)
Skipping version 4.103 because of bugs. Thank you.